﻿.A1Style {
	position: absolute;
	border: none;
	top: 85px;
	left: 100px;
	width: 100px;
	height: 150px;
}
.A1Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 235px;
	left: 100px;
	position: absolute;
}
.A2Style {
	position: absolute;
	border: none;
	top: 85px;
	left: 300px;
	width: 100px;
	height: 150px;
}
.A2Label {

	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 235px;
	left: 300px;
	position: absolute;
}
.A3Style {
	position: absolute;
	border: none;
	top: 85px;
	left: 500px;
	width: 100px;
	height: 150px;
}
.A3Label {

	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 235px;
	left: 500px;
	position: absolute;
}
.A4Style {
	position: absolute;
	border: none;
	top: 85px;
	left: 700px;
	width: 100px;
	height: 150px;
}
.A4Label {

	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 235px;
	left: 700px;
	position: absolute;
}
.B1Style {
	position: absolute;
	border: none;
	top: 285px;
	left: 100px;
	width: 150px;
	height: 100px;
}
.B1Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 385px;
	left: 100px;
	position: absolute;
}
.B2Style {
	position: absolute;
	border: none;
	top: 285px;
	left: 300px;
	width: 150px;
	height: 100px;
}
.B2Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 385px;
	left: 300px;
	position: absolute;
}
.B3Style {
	position: absolute;
	border: none;
	top: 225px;
	left: 500px;
	width: 100px;
	height: 150px;
}
.B3Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 385px;
	left: 500px;
	position: absolute;
}
.B4Style {
	position: absolute;
	border: none;
	top: 225px;
	left: 700px;
	width: 100px;
	height: 150px;
}
.B4Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 380px;
	left: 700px;
	position: absolute;
}
.C1Style {
	position: absolute;
	border: none;
	top: 425px;
	left: 100px;
	width: 150px;
	height: 100px;
}
.C1Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 530px;
	left: 100px;
	position: absolute;
}
.C2Style {
	position: absolute;
	border: none;
	top: 425px;
	left: 300px;
	width: 150px;
	height: 100px;
}
.C2Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 530px;
	left: 300px;
	position: absolute;
}
.C3Style {
	position: absolute;
	border: none;
	top: 425px;
	left: 500px;
	width: 150px;
	height: 100px;
}
.C3Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 530px;
	left: 500px;
	position: absolute;
}
.C4Style {
	position: absolute;
	border: none;
	top: 425px;
	left: 700px;
	width: 150px;
	height: 100px;
}
.C4Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 530px;
	left: 700px;
	position: absolute;
}
.D1Style {
	position: absolute;
	border: none;
	top: 575px;
	left: 100px;
	width: 100px;
	height: 150px;
}
.D1Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 730px;
	left: 100px;
	position: absolute;
}
.D2Style {
	position: absolute;
	border: none;
	top: 575px;
	left: 300px;
	width: 100px;
	height: 150px;
}
.D2Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 730px;
	left: 300px;
	position: absolute;
}
.D3Style {
	position: absolute;
	border: none;
	top: 575px;
	left: 500px;
	width: 100px;
	height: 150px;
}
.D3Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 730px;
	left: 500px;
	position: absolute;
}
.D4Style {
	position: absolute;
	border: none;
	top: 575px;
	left: 700px;
	width: 100px;
	height: 150px;
}
.D4Label {
	font: x-small "Courier New", Courier, monospace;
	font-size: 12px;
	top: 730px;
	left: 700px;
	position: absolute;
}